﻿
.container {
  height: 100%;
  position: relative;
  overflow-x: hidden;
  z-index: 3;
}
.btn {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.3s linear;
  transition: transform .3s linear;
}
.btn.touch {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.1s linear;
  transition: transform .1s linear;
}

.page-container {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.page-container .wraper-content {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.pageThree {
  
  width: 100%;
  height: 904px;
}
.pageThree .wraper-content {
  height: 904px;
  overflow: hidden;
  /*---游戏五图---*/
}
.pageThree .wraper-content .page-title {
  width: 610px;
  margin: 160px auto auto auto;
}
.pageThree .wraper-content #carousel {
  position: relative;
  z-index: 2;
  height: 473px;
  margin-top: 250px;
  -webkit-transform: translate(0, 50px);
  transform: translate(0, 50px);
  -webkit-transition: all 1s ease 0.4s;
  transition: all 1s ease 0.4s;
  -webkit-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  -ms-perspective: 1000px;
  -o-perspective: 1000px;
  perspective: 1000px;
}
.pageThree .wraper-content #carousel .hiSliderCaroul {
  list-style: none;
}
.pageThree .wraper-content #carousel {
  opacity: 1;
  filter: alpha(opacity=100);
  *opacity: none;
  *-webkit-filter: none;
  *filter: none;
  opacity: none\0;
  -webkit-filter: none\0;
  filter: none\0;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.pageThree .wraper-content #carousel li {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 840px;
  height: 473px;
  margin-left: -420px;
  margin-top: -230px;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
}
.pageThree .wraper-content #carousel li img {
  display: block;
  width: 840px;
  height: 473px;
}
.pageThree .wraper-content .btn_prve,
.pageThree .wraper-content .btn_next {
  position: absolute;
  top: 50%;
  width: 91px;
  height: 91px;
  z-index: 20;
  margin-top: -50px;
  overflow: hidden;
}
.pageThree .wraper-content .btn_prve {
  left: 0px;
  background: url("../images/slide-left-jt.png-01") no-repeat;
}
.pageThree .wraper-content .btn_next {
  right: 0px;
  background: url("../images/slide-right-jt.png-01") no-repeat;
}
.pageThree .wraper-content .btn_ji {
  display: inline-block;
  vertical-align: middle;
}

.cha{ position:fixed; display:block; top: 250px; left:0; bottom:100px;  width:296px; height:312px; text-align:center; background:url(../images/shield_bg.png) top center no-repeat; z-index:99}
.cha .tit{ display:block; margin-top:63px; width:100%; text-align:center}
.cha .tit img{ height:55px; width:auto}
.cha .star{ display:block; width:100%;text-align:center}
.cha .star img{ width:184px; margin:0; padding:0; padding-top:10px;}
.cha .star span{ display:block; margin:0; padding:0; font-size:12px; color:#d4000b}
.cha .az-code{ display:block; color:#61431E; font-size:12px; height:35px; line-height:45px;}
.cha .btn{ display:block; text-align:center}
.cha .btn a{ display:inline-block; margin-top:20px; width:80px; height:30px;}
